import { __require as requireEsObjectAtoms } from "./index.js";
import { __require as requireRequireObjectCoercible } from "./RequireObjectCoercible.js";
var ToObject;
var hasRequiredToObject;
function requireToObject() {
  if (hasRequiredToObject) return ToObject;
  hasRequiredToObject = 1;
  var $Object = requireEsObjectAtoms();
  var RequireObjectCoercible = requireRequireObjectCoercible();
  ToObject = function ToObject2(value) {
    RequireObjectCoercible(value);
    return $Object(value);
  };
  return ToObject;
}
export {
  requireToObject as __require
};
